# $EPIC: time,v 1.5 2001/07/11 22:25:49 jnelson Exp $
Synopsis:
   $time()

Technical:
   * All arguments, if any, are ignored.
   * This function calls your system's time(3) function, which typically
     returns the number of seconds since the epoch, 1970 Jan 1 00:00:00 GMT.
   * In theory, every unix host should have the same time as every other unix
     host, but in practice that is not true due to inaccurate clocks.  
   * If you need sub-second resolution, use the $utime() function.

Practical:
   You can convert the UTC value into human readable format using either the
   $stime() function or the $strftime() function.  You can also use
   the UTC value for tracking the elapsed time between two events.

Returns:
   The number of seconds that have elapsed since the epoch.

Examples:
   $time()      might return "850381369"

History:
   This function first appeared in ircII.

See Also:
   stime(6); utime(6); strftime(6)

